Расширенный

Бюллетень безопасности ELSA-2020-1712

Бюллетень безопасности ELSA-2020-1712

9 Июня 2020
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: edk2-aarch64, edk2-ovmf
Как исправить
Для устранения уязвимости обновите следующие пакеты:
edk2-aarch64 до версии 20190829git37eef91017ad-9.el8 или выше
edk2-ovmf до версии 20190829git37eef91017ad-9.el8 или выше
Ссылки